Subject: Re: LSM Joining Case Test - kaseka Musasa Gracia
From: kaseka Musasa Gracia <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 30 May 2018 02:32:51 -0400

| | LSM Joining Case Test

Name | kaseka Musasa Gracia
E-mail | [email-masked]
Phone Number | (+91) 9953250742
Which blurb would you select? | Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I still shose this blurb because it will help me out to provide to my customer a great service in order to exceed exceptation from my customer he or she, so it will also be the way to satisfied both according to their needs. In addition o this I will be able to provide to him or her the best service because the requirement is needed as it provided I meant heir full adddress of my customer as well as with that address will help us to provide to her or she a best servces they really want to reach them as customer because he or she  need their tikects on time before the event. this blurb will help out my customer to keeping them coming back to us and it will help them to trust our service as well as it will be building a loyal customer and to promote well our product as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service means  helping customers efficiently in a friend manner. and great customer service means to exceed their exceptations in order to satisfied them to their needs.

| |

You can edit this submission and view all your submissions easily.